
* {
    margin: 0px;
    padding: 0px;
}

body{
    background: #0F0F0F url(../images/bg.jpg) repeat-x;
    font-family: verdana, arial;
    font-size: 12px;
    padding-bottom: 50px
}
a{
    color: #fb0;
}
table{
    font-size: 12px;
    color: #747474;
    margin: 8px;
}

th{
    text-align:left;
    padding-bottom: 13px;
}
td{
    border-top: 1px solid #eee;
}

table.clean tr td{
    border: none;
}

#clean{
    border: 0px solid #000;
    background: none;
}

td strong{
    display: block;
    padding: 12px 10px 12px 0px;
    background: transparent url(../images/rowbg.jpg) no-repeat left 0px;
}

td strong a{
    color: #fb0;
    text-decoration: none;
    display: block;
    padding-left: 15px;
    background: transparent url(../images/bullet.jpg) no-repeat left 2px;
}
p.intro{
    padding: 10px;
    color: #666;
}
p.intro b{
    color: #333;
}

input.text{
    border: none;
    width: 142px;
    height: 17px;
    padding: 7px;
    background: transparent url(../images/input.jpg) no-repeat left top;
}

input.big_button{
    border: none;
    width: 96px;
    height: 37px;
    background: transparent url(../images/button.jpg) no-repeat left top;    
}

#login{
    display: none;
}
#wrapper{
    margin: auto;
    width: 830px;
    background: #fff url(../images/sitebg.jpg) repeat-x;
    position: relative;
    overflow: hidden;
}

    #header{
        height: 220px;
        position: relative;
        padding-top: 51px;
    }
    #header #logo{
        position: absolute;
        left: 10px;
        top: 7px;
    }
    #header #logo a{
        display: block;
        width: 192px;
        height: 30px;
    }
    #header #menu{
        width: 830px;
        height: 51px;
    }
        .a0{
            background: #0F0F0F url(../images/menu_bg.jpg) no-repeat left 0px;
        }
        .a1{
            background: #0F0F0F url(../images/menu_bg.jpg) no-repeat left -50px;
        }
        .a2{
            background: #0F0F0F url(../images/menu_bg.jpg) no-repeat left -100px;
        }
        .a3{
            background: #0F0F0F url(../images/menu_bg.jpg) no-repeat left -150px;
        }
        .a4{
            background: #0F0F0F url(../images/menu_bg.jpg) no-repeat left -200px;
        }
        .a5{
            background: #0F0F0F url(../images/menu_bg.jpg) no-repeat left -250px;
        }
        .a6{
            background: #0F0F0F url(../images/menu_bg.jpg) no-repeat left -300px;
        }
        .a7{
            background: #0F0F0F url(../images/menu_bg.jpg) no-repeat left -350px;
        }
    #header ul li{
        float: left;
        list-style-type: none;
    }
    #header ul li a{
        display: block;
        text-decoration: none;
        color: #fff;
        font-size: 12px;
        height: 50px; 
    }
        #header ul li.fo a{
            width: 83px;
        }
        #header ul li.reszletes a{
            width: 150px;
        }
        #header ul li.ajanl1 a{
            width: 133px;
        }
        #header ul li.ajanl2 a{
            width: 131px;
        }
        #header ul li.magunk a{
            width: 109px;
        }
        #header ul li.reg a{
            width: 116px;
        }
        #header ul li.part a{
            width: 108px;
        }

    #header #search{
        left: 640px;
        top: 17px;
        position: absolute;
        color: #fff;
        font-size: 11px;
        border: none;
        background: transparent;
        width: 155px
        height: 21px;
    }
    #header #search_send{
        cursor: pointer;
        position: absolute;
        right: 26px;
        top: 15px;
        display: block;
        width: 20px;
        height: 20px;
    }
    #header #slogan{
        position: absolute;
        padding: 10px;
        width: 230px;
        height: 89px;
        left: 19px;
        top: 122px;
        line-height: 30px;
        font-style: italic;
        font-weight: bold;
        color: #999;
        letter-spacing: 2px;
    }
    #header #b2b{
        position: absolute;
        width: 155px;
        height: 18px;
        left: 458px;
        top: 16px;
        cursor: pointer;
    }
    h1#main_title{
        color: #b1b1b1;
        font-size: 12px;
        margin-left: 21px;
        padding-bottom: 20px;
    }
    h1#main_title span{
        color: #222;
    }
#login{
	padding: 30px;
	color: #666;
}
#oszlop_wrapper, #content{
    margin-left: 10px;
    margin-bottom: 10px;
    position: relative;
}
.oszlop{
    width: 240px;
    padding: 0px 10px 10px 10px;
    margin-top: 10px;
    float: left;
    font-size: 12px;
    line-height: 18px;
}
    .c0{
        border-right: 1px solid #e4e4e4;
        background: transparent url(../images/oszlopbg.jpg) no-repeat right top;
    }
    .c1{
        border-right: 1px solid #e4e4e4;
        background: transparent url(../images/oszlopbg.jpg) no-repeat right top;
    }
    .oszlop a{
        color: #101010;
        text-decoration: none;
    }
    u{
        text-decoration: none;
    }
    .oszlop u{
        display: block;
        padding-left: 15px;
        background: transparent url(../images/bullet.jpg) no-repeat left 4px;
    }
    .oszlop u a{
        color: #fb0;
        text-decoration: none;
    }
    .oszlop a span{
        color: #989898;
        font-size: 14px;
    }
    
    br{
        margin-bottom: 13px;
    }
    
#footer{
    background: transparent url(../images/footer.jpg) repeat-x left top;
    width: 830px;
    height: 24px;
}
#footer ul li{
    float: left;
    list-style-type: none;
}
#footer ul li a{
    display: block;
    padding: 4pt 6pt;
    text-decoration: none;
    color: #b27700;
    font-size: 10px;
    border-left: 1px solid #cc8600;
    border-right: 1px solid #ffb933;
    background: transparent url(../images/footer_menu.jpg) no-repeat left top;
}
#footer ul li a.last{
    border-right: none;
}
    #pager{
        font-size: 10px;
        padding-top: 5px;
        padding-left: 5px;
        height: 20px;
        position: absolute;
        right: 17px;
        top: -39px;
        width: 341px;
        background: transparent url(../images/pager.jpg) no-repeat left top;
    }
    #pager a{
        color: #666;
        text-decoration: none;
    }
    #pager a.active{
        color: #fb0;
        font-weight: bold;
        text-decoration: none;
    }
    #pager span{
        color: #999;
    }
    .footertxt{
		color: #FFAD00;
    }
.text_block{
    padding: 10px;
    padding-left: 30px;
    padding-right: 190px;
    color: #747474;
    background: transparent url(../images/rowbg.jpg) no-repeat left 0px;
    border-top: 1px solid #eee;
}
.imagesw{
	position: absolute; 
	right: 25px; 
	top: 1px;
}